<?php
require'fun.php';
require'f_conectare.php';
conectare('membrii activi','membrii-activi');
$titlu='Membrii activi în ultimele 24 de ore';
require'f_tabelare.php';
$back[1]='<a href="/statistici">'.img('statistici.gif',1).'Statistici</a>';
require'f_sus.php';
echo$div[4].img('statistici.gif',1).'Membrii activi în ultimele 24 de ore'.$div[5].$div[1].'<a href="/statistici-membrii-activi">'.img('statistici.gif',1).'Statistici membrii activi</a>'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`membrii`WHERE`activitate`>'.($_SERVER['REQUEST_TIME']-86400))->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`activitate`FROM`membrii`WHERE`activitate`>"'.($_SERVER['REQUEST_TIME']-86400).'"ORDER BY`activitate`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
require'f_svl.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.svl($item[0]).'<br /><small>Activ'.sex($item[0],2).': '.data($item[1]).'</small>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membrii activi!'.$div[0];
require'f_jos.php';